@charset "utf-8";
/* CSS Document */

<!--

/*Resetear todos los margin, padding, border, estilos de lista y tamaños de letra*/
* { margin: 0; padding: 0; border: 0; font-size: 12px; outline: none;}

/*-------------ESTRUCTURA PÁGINA-------------*/

body {
 font-family: "Arial","Verdana","Georgia", "Times New Roman", serif;
 font-size: 100%;
}

/*Contiene toda la pagina*/
div#web {
 top: 0; left: 0;
 width:100%;
}

/* H */
h1 {
	font-size:24px;
	font-weight:bold;
	color:#16347a;
	display:inline;
}
h2 {
	font-size:18px;
	font-weight:bold;
	color:#16347a;
	/*display:inline;*/
}
h3 {
	font-size:16px;
	font-weight:bold;
	font-style:italic;
	color:#16347a;
	margin-left:60px;
	padding-top:14px;
	margin-bottom:3px;
	text-align:center;
}
div#titulo{
	font-size:24px;
	font-weight:bold;
	color:#9dcd17; 
}
	
/*Cabecera*/
div#fondocabecera {
	width:100%;
	height:245px;
	background: url(imagenes/fondocabecera.gif);
	background-repeat:repeat-x;
}

div#cabecera{
	width:980px;
	height:245px;
	margin: 0 auto;
	position:relative;
}

div#logo{
	position:absolute;
	margin: 11px;
	margin-left: 0px;
}
div#tallerdemecanizados{
	position:absolute;
	margin: 11px;
	margin-left: 270px;
}

div#mecanizadosdepiezas{
	position:absolute;
	margin-top: 72px;
	margin-left:0px;
}

div#telefonos{
	position:absolute;
	margin-top: 30px;
	margin-left:450px;
}

/*Iconos Cabecera*/
div#icoscabecera{
	position:absolute;
	margin-top:25px;
	margin-left:800px;
	width:180px;
	}
div#icoscabecera img{
	margin-left:8px;
	margin-right:8px;	
	}

/*Menu cabecera*/
div#menusup{
	position:absolute;
	margin-top:190px;
	margin-left:10px;
	width:965px;	
}
div#menusup ul{
	margin: 0;
	padding: 0;
	list-style:none;
	float:left;
}
div#menusup ul li{
	float:left;
}
div#menusup ul a{
	display:block;
	padding:0 1em;
	line-height:2.1em;
	text-decoration:none;
	color:#FFF;
	font-size:14px;
	font-weight:bold;
	background:url(imagenes/separador.gif) no-repeat left;
}

div#menusup ul a:hover{
	color:#9dcd17;
}

div#menusup ul .first a {
	background:none;
}

/*Cuerpo*/
div#fondocentral{
	width:100%;
	background-image:url(imagenes/bandaazul.gif);
	background-repeat:repeat-x;
}
div#central{
	width:980px;
	margin: 0 auto;
}

/*Menu lateral*/
div#menulat2{
	float:left;
	width:170px;
	height:500px;
}
div#menulat2 ul{
	color:#9dcd17;
	list-style-type:square;
	margin-left:25px;
	margin-bottom:25px;
}
div#menulat2 ul li{
	margin-top:10px;
}
div#menulat2 ul a{
	color:#16347a;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	}
div#menulat2 ul a:hover{
	color:#99bbff;
}
div#mecanizadopiezas{
	background:url(imagenes/mecanizado-de-piezas.jpg) no-repeat top;
}
div#tallermecanizados{
	background:url(imagenes/taller-de-mecanizados.jpg) no-repeat top;
}

/*Contenido*/
div#contenido{
	float:right;
	width:780px;
	margin-left:30px;
	color:#16347a;
}

.textojustificado{
	color:#16347a;
	margin-top:10px;
	width:780px;
	text-align:justify;
}

.textojustificado a{
	text-decoration:none;
	color:#FFFFFF;
	/*font-weight:bold;*/
}
.textojustificado a:hover {
	text-decoration:none;
	color:#9dcd17;
}

.textojustificado ul{
	list-style-type:circle;
	margin-left:70px;
	float:left;
	width:205px;
	margin-bottom:15px;
}

.elear{
	font-weight:bold;
	color:#9dcd17;
	}

/*salto de linea por el float*/
.clear{	
	clear:both;
}

/*Pie*/
div#fondopie {
	width:100%;
	height:75px;
	margin-top:4px;
	margin: 0 auto;
	background: url(imagenes/fondopie.gif);
	background-repeat:repeat-x;
}

div#pie{
	position:relative;
	width:980px;
	height:75px;
	margin: 0 auto;
}

div#penta{
	position:absolute;
	width:135px;
	height:15px;
	margin-top:35px;
	margin-left:844px;
	color:#16347a;
	font-size:9px;
}
div#penta a{
	text-decoration:none;
	font-size:9px;
	color:#9dcd17;
}
div#penta a:hover {
	font-size:9px;
	color:#16347a;
}

div#dirtel{
	position:absolute;
	margin-left:0px;
	margin-top:5px;
	width:860px;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
}
div#avisolegal{
	position:absolute;
	width:60px;
	margin-top:10px;
	margin-left:918px;
}
div#avisolegal span{
	text-decoration:none;
	font-size:10px;
	color:#ffffff;
}
div#avisolegal span:hover {
	font-size:10px;
	color:#9dcd17;
	cursor: pointer;
}

div#elear{
	position:absolute;
	margin-left:0px;
	margin-top:35px;
	}
	
/* IE6 css fixer v0.95: Thu, 10 Feb 2011 16:31:10 +0100 */

/* ============================================= */
/* safe settings                                 */

/* add display:inline to floated elements */
* html div#menusup ul,
* html div#menusup ul li,
* html div#menulat2,
* html div#contenido,
* html .textojustificado ul {display:inline;}

/* add zoom:1 to pos:relative elements */
* html div#cabecera,
* html div#pie {zoom:1;}

/* add overflow:visible to (submit) buttons */
 * html input, * html button {overflow:visible;}
